$(document).ready(function() {
	
	$('.abc').jqPagination({
		link_string	: './?page={page_number}',
		max_page	: 10,
		paged		: function(page) {
			$("#question").html("Question Data "+page);
		}
	});
	
	$("input").prop('disabled', true);
});
	/*
	$('.pagination').jqPagination({
		paged: function(page) {
			$("#question").html("Question Data here");
		}
	});
	*/